#This file stores configuration options for Iris, such as the currently active shaderpack
#Sun Jul 13 15:39:03 BST 2025
allowUnknownShaders=false
colorSpace=SRGB
disableUpdateMessage=false
enableDebugOptions=false
enableShaders=true
maxShadowRenderDistance=32
shaderPack=
